dtype: float16
merge_method: linear
slices:
- sources:
  - layer_range: [0, 28]
    model:
      model:
        path: wvnvwn/qwen-2.5-7B-Instruct-SSFT-gsm8k-lr5e-5
    parameters:
      weight: 1.0
  - layer_range: [0, 28]
    model:
      model:
        path: wvnvwn/qwen-2.5-7B-Instruct-SSFT-lr5e-5
    parameters:
      weight: 0.5
  - layer_range: [0, 28]
    model:
      model:
        path: Qwen/Qwen2.5-7B-Instruct
    parameters:
      weight: -0.5